@media (min-width: 1200px) {
  .ja-slideshow .container {
    height: 900px !important;
  }
}
  @media  (min-width: 991px) and (max-width: 1199px) {
.ja-slideshow .container {
height: 729px !important;}
}
  @media  (min-width: 768px) and (max-width: 990px) {
.ja-slideshow .container {
height: 560px !important;}
}

.t3-header {
padding-top: 20px;
}

.col-md-8 {
width: 100%;
}

.t3-bottomslider {
background: none;
}

.item-image-wrap .item-image-border {
border: 0 solid #12A114;
}

.t3-bottomslider .module-title span.last-word {
color: #F50606;
}

@media (min-width: 992px) {
.scrollUp .t3-header .container {
background: #4aa545;}
}

.scrollUp .t3-header .navbar-default .navbar-nav > li > a, .scrollUp .t3-header .navbar-default .navbar-nav {
border-color: none;
}

.t3-footer {
background: none;
}

.t3-bottombanner {
background: none;
}

.t3-bottomslider .container {
padding: 25px;
background: #000;
}

 @media  (min-width: 900px) {
  .ja-slideshow .container {
    height: 600px !important;}
} @media   (min-width: 991px) and (max-width: 1199px) {
	.ja-slideshow .container {
	height: 600px !important;}
} @media   (min-width: 768px) and (max-width: 990px) {
	.ja-slideshow .container {
	height: 560px !important;}
}

.t3-topbar .row {
background: none;
}

.t3-mainbody {
padding: 20px;
}

.container {
background: #FFF;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #FFF;
background-color: #000;
}

.t3-header .container {
background: #40A629;
}

.t3-copyright .container {
padding-top: 1px;
padding-bottom: 1px;
}

.t3-bottomslider .container {
padding: 5px;
}

h3.module-title.FlashSideBarH {
padding: 0px;
}

.custom.FlashSideBar {
background-color: #40A629;
border-radius: 15px;
padding-top: 0px;
padding-bottom: 0px;
border: 3px solid #FFE800;
}

.scrollUp .t3-header {
    position: absolute !important;
}

.t3-module {
margin-bottom: 0px;
}

.has-slideshow .t3-mast-top-1 {
background: #40A629;
border: 3px solid #FFDF00;
border-radius: 100px;
}

#Mod145 {
background: #40A629;
border: 3px solid #FFDF00;
border-radius: 100px;
}

.homecontainer {
background: #000;
}

.custom.FlashSideBar {
width: 186px;
float: right;
}